src/NormalizInterface_la-normaliz.lo: src/normaliz.cc \
 /usr/include/stdc-predef.h /usr/include/gmp.h \
 /usr/include/c++/7.2.1/iosfwd \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++config.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/os_defines.h \
 /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/bits/long-double.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-hard.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/cpu_defines.h \
 /usr/include/c++/7.2.1/bits/stringfwd.h \
 /usr/include/c++/7.2.1/bits/memoryfwd.h \
 /usr/include/c++/7.2.1/bits/postypes.h /usr/include/c++/7.2.1/cwchar \
 /usr/include/wchar.h /usr/include/bits/libc-header-start.h \
 /usr/include/bits/floatn.h \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stddef.h \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stdarg.h \
 /usr/include/bits/wchar.h /usr/include/bits/types/wint_t.h \
 /usr/include/bits/types/mbstate_t.h \
 /usr/include/bits/types/__mbstate_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/bits/wchar2.h \
 /usr/include/c++/7.2.1/cstdio /usr/include/stdio.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/libio.h /usr/include/_G_config.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
 /usr/include/bits/stdio.h /usr/include/bits/stdio2.h \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include-fixed/limits.h \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
 /usr/include/bits/uio_lim.h /build/gap/src/gap4r8/src/compiled.h \
 /build/gap/src/gap4r8/src/system.h \
 /build/gap/src/gap4r8/bin/armv6l-unknown-linux-gnueabihf-mpicc-default32/config.h \
 /usr/include/c++/7.2.1/stdlib.h /usr/include/c++/7.2.1/cstdlib \
 /usr/include/stdlib.h /usr/include/bits/waitflags.h \
 /usr/include/bits/waitstatus.h /usr/include/sys/types.h \
 /usr/include/bits/types/clock_t.h /usr/include/bits/types/clockid_t.h \
 /usr/include/bits/types/time_t.h /usr/include/bits/types/timer_t.h \
 /usr/include/bits/stdint-intn.h /usr/include/endian.h \
 /usr/include/bits/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/byteswap-16.h /usr/include/bits/uintn-identity.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/types/sigset_t.h /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/types/struct_timespec.h /usr/include/bits/select2.h \
 /usr/include/sys/sysmacros.h /usr/include/bits/sysmacros.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/include/bits/stdlib.h /usr/include/c++/7.2.1/bits/std_abs.h \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/stdint-uintn.h \
 /usr/include/ctype.h /usr/include/setjmp.h /usr/include/bits/setjmp.h \
 /usr/include/bits/setjmp2.h /build/gap/src/gap4r8/src/gasman.h \
 /build/gap/src/gap4r8/src/atomic.h /build/gap/src/gap4r8/src/objects.h \
 /build/gap/src/gap4r8/src/scanner.h /build/gap/src/gap4r8/src/gap.h \
 /build/gap/src/gap4r8/src/read.h /build/gap/src/gap4r8/src/gvars.h \
 /build/gap/src/gap4r8/src/calls.h /build/gap/src/gap4r8/src/opers.h \
 /build/gap/src/gap4r8/src/ariths.h /build/gap/src/gap4r8/src/integer.h \
 /build/gap/src/gap4r8/src/gmpints.h /build/gap/src/gap4r8/src/rational.h \
 /build/gap/src/gap4r8/src/cyclotom.h \
 /build/gap/src/gap4r8/src/finfield.h \
 /build/gap/src/gap4r8/src/macfloat.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/bits/strings_fortified.h \
 /usr/include/bits/string_fortified.h /build/gap/src/gap4r8/src/bool.h \
 /build/gap/src/gap4r8/src/permutat.h /build/gap/src/gap4r8/src/trans.h \
 /build/gap/src/gap4r8/src/intfuncs.h /build/gap/src/gap4r8/src/records.h \
 /build/gap/src/gap4r8/src/precord.h /build/gap/src/gap4r8/src/lists.h \
 /build/gap/src/gap4r8/src/plist.h /build/gap/src/gap4r8/src/range.h \
 /build/gap/src/gap4r8/src/string.h /build/gap/src/gap4r8/src/saveload.h \
 /build/gap/src/gap4r8/src/set.h /build/gap/src/gap4r8/src/code.h \
 /build/gap/src/gap4r8/src/thread.h /build/gap/src/gap4r8/src/tls.h \
 /build/gap/src/gap4r8/src/pperm.h /build/gap/src/gap4r8/src/listoper.h \
 /build/gap/src/gap4r8/src/listfunc.h /build/gap/src/gap4r8/src/vector.h \
 /build/gap/src/gap4r8/src/blister.h /build/gap/src/gap4r8/src/objfgelm.h \
 /build/gap/src/gap4r8/src/objpcgel.h \
 /build/gap/src/gap4r8/src/objscoll.h /build/gap/src/gap4r8/src/objcftl.h \
 /build/gap/src/gap4r8/src/dt.h /build/gap/src/gap4r8/src/dteval.h \
 /build/gap/src/gap4r8/src/sctable.h /build/gap/src/gap4r8/src/costab.h \
 /build/gap/src/gap4r8/src/tietze.h /build/gap/src/gap4r8/src/exprs.h \
 /build/gap/src/gap4r8/src/stats.h /build/gap/src/gap4r8/src/funcs.h \
 /build/gap/src/gap4r8/src/intrprtr.h \
 /build/gap/src/gap4r8/src/compiler.h \
 /build/gap/src/gap4r8/src/compstat.h /build/gap/src/gap4r8/src/streams.h \
 /build/gap/src/gap4r8/src/sysfiles.h /build/gap/src/gap4r8/src/weakptr.h \
 /build/gap/src/gap4r8/src/vars.h /build/gap/src/gap4r8/src/aobjects.h \
 /usr/include/libnormaliz/cone.h /usr/include/sys/stat.h \
 /usr/include/bits/stat.h /usr/include/c++/7.2.1/vector \
 /usr/include/c++/7.2.1/bits/stl_algobase.h \
 /usr/include/c++/7.2.1/bits/functexcept.h \
 /usr/include/c++/7.2.1/bits/exception_defines.h \
 /usr/include/c++/7.2.1/bits/cpp_type_traits.h \
 /usr/include/c++/7.2.1/ext/type_traits.h \
 /usr/include/c++/7.2.1/ext/numeric_traits.h \
 /usr/include/c++/7.2.1/bits/stl_pair.h \
 /usr/include/c++/7.2.1/bits/move.h \
 /usr/include/c++/7.2.1/bits/concept_check.h \
 /usr/include/c++/7.2.1/type_traits \
 /usr/include/c++/7.2.1/bits/stl_iterator_base_types.h \
 /usr/include/c++/7.2.1/bits/stl_iterator_base_funcs.h \
 /usr/include/c++/7.2.1/debug/assertions.h \
 /usr/include/c++/7.2.1/bits/stl_iterator.h \
 /usr/include/c++/7.2.1/bits/ptr_traits.h \
 /usr/include/c++/7.2.1/debug/debug.h \
 /usr/include/c++/7.2.1/bits/predefined_ops.h \
 /usr/include/c++/7.2.1/bits/allocator.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++allocator.h \
 /usr/include/c++/7.2.1/ext/new_allocator.h /usr/include/c++/7.2.1/new \
 /usr/include/c++/7.2.1/exception /usr/include/c++/7.2.1/bits/exception.h \
 /usr/include/c++/7.2.1/bits/exception_ptr.h \
 /usr/include/c++/7.2.1/bits/cxxabi_init_exception.h \
 /usr/include/c++/7.2.1/typeinfo /usr/include/c++/7.2.1/bits/hash_bytes.h \
 /usr/include/c++/7.2.1/bits/nested_exception.h \
 /usr/include/c++/7.2.1/bits/stl_construct.h \
 /usr/include/c++/7.2.1/ext/alloc_traits.h \
 /usr/include/c++/7.2.1/bits/alloc_traits.h \
 /usr/include/c++/7.2.1/bits/stl_uninitialized.h \
 /usr/include/c++/7.2.1/bits/stl_vector.h \
 /usr/include/c++/7.2.1/initializer_list \
 /usr/include/c++/7.2.1/bits/stl_bvector.h \
 /usr/include/c++/7.2.1/bits/functional_hash.h \
 /usr/include/c++/7.2.1/bits/range_access.h \
 /usr/include/c++/7.2.1/bits/vector.tcc /usr/include/c++/7.2.1/map \
 /usr/include/c++/7.2.1/bits/stl_tree.h \
 /usr/include/c++/7.2.1/bits/stl_function.h \
 /usr/include/c++/7.2.1/backward/binders.h \
 /usr/include/c++/7.2.1/ext/aligned_buffer.h \
 /usr/include/c++/7.2.1/bits/stl_map.h /usr/include/c++/7.2.1/tuple \
 /usr/include/c++/7.2.1/utility /usr/include/c++/7.2.1/bits/stl_relops.h \
 /usr/include/c++/7.2.1/array /usr/include/c++/7.2.1/stdexcept \
 /usr/include/c++/7.2.1/string /usr/include/c++/7.2.1/bits/char_traits.h \
 /usr/include/c++/7.2.1/cstdint /usr/include/c++/7.2.1/bits/localefwd.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++locale.h \
 /usr/include/c++/7.2.1/clocale /usr/include/locale.h \
 /usr/include/bits/locale.h /usr/include/c++/7.2.1/cctype \
 /usr/include/c++/7.2.1/bits/ostream_insert.h \
 /usr/include/c++/7.2.1/bits/cxxabi_forced.h \
 /usr/include/c++/7.2.1/bits/basic_string.h \
 /usr/include/c++/7.2.1/ext/atomicity.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/gthr.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/bits/sched.h \
 /usr/include/bits/cpu-set.h /usr/include/time.h /usr/include/bits/time.h \
 /usr/include/bits/timex.h /usr/include/bits/types/struct_tm.h \
 /usr/include/bits/types/struct_itimerspec.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/atomic_word.h \
 /usr/include/c++/7.2.1/ext/string_conversions.h \
 /usr/include/c++/7.2.1/cerrno /usr/include/errno.h \
 /usr/include/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/asm/errno.h /usr/include/asm-generic/errno.h \
 /usr/include/asm-generic/errno-base.h \
 /usr/include/c++/7.2.1/bits/basic_string.tcc \
 /usr/include/c++/7.2.1/bits/uses_allocator.h \
 /usr/include/c++/7.2.1/bits/invoke.h \
 /usr/include/c++/7.2.1/bits/stl_multimap.h \
 /usr/include/boost/dynamic_bitset.hpp \
 /usr/include/boost/dynamic_bitset/dynamic_bitset.hpp \
 /usr/include/assert.h /usr/include/c++/7.2.1/algorithm \
 /usr/include/c++/7.2.1/bits/stl_algo.h \
 /usr/include/c++/7.2.1/bits/algorithmfwd.h \
 /usr/include/c++/7.2.1/bits/stl_heap.h \
 /usr/include/c++/7.2.1/bits/stl_tempbuf.h \
 /usr/include/c++/7.2.1/bits/uniform_int_dist.h \
 /usr/include/c++/7.2.1/limits /usr/include/c++/7.2.1/climits \
 /usr/include/boost/dynamic_bitset/config.hpp \
 /usr/include/boost/config.hpp /usr/include/boost/config/user.hpp \
 /usr/include/boost/config/detail/select_compiler_config.hpp \
 /usr/include/boost/config/compiler/gcc.hpp \
 /usr/include/c++/7.2.1/cstddef \
 /usr/include/boost/config/detail/select_stdlib_config.hpp \
 /usr/include/boost/config/stdlib/libstdcpp3.hpp /usr/include/unistd.h \
 /usr/include/bits/posix_opt.h /usr/include/bits/environments.h \
 /usr/include/bits/confname.h /usr/include/bits/getopt_posix.h \
 /usr/include/bits/getopt_core.h /usr/include/bits/unistd.h \
 /usr/include/boost/config/detail/select_platform_config.hpp \
 /usr/include/boost/config/platform/linux.hpp \
 /usr/include/boost/config/detail/posix_features.hpp \
 /usr/include/boost/config/detail/suffix.hpp \
 /usr/include/boost/detail/workaround.hpp \
 /usr/include/boost/config/workaround.hpp /usr/include/c++/7.2.1/locale \
 /usr/include/c++/7.2.1/bits/locale_classes.h \
 /usr/include/c++/7.2.1/bits/locale_classes.tcc \
 /usr/include/c++/7.2.1/bits/locale_facets.h \
 /usr/include/c++/7.2.1/cwctype /usr/include/wctype.h \
 /usr/include/bits/wctype-wchar.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/ctype_base.h \
 /usr/include/c++/7.2.1/bits/ios_base.h \
 /usr/include/c++/7.2.1/system_error \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/error_constants.h \
 /usr/include/c++/7.2.1/streambuf \
 /usr/include/c++/7.2.1/bits/streambuf.tcc \
 /usr/include/c++/7.2.1/bits/streambuf_iterator.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/ctype_inline.h \
 /usr/include/c++/7.2.1/bits/locale_facets.tcc \
 /usr/include/c++/7.2.1/bits/locale_facets_nonio.h \
 /usr/include/c++/7.2.1/ctime \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/time_members.h \
 /usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/messages_members.h \
 /usr/include/libintl.h /usr/include/c++/7.2.1/bits/codecvt.h \
 /usr/include/c++/7.2.1/bits/locale_facets_nonio.tcc \
 /usr/include/c++/7.2.1/bits/locale_conv.h \
 /usr/include/c++/7.2.1/bits/stringfwd.h \
 /usr/include/c++/7.2.1/bits/allocator.h \
 /usr/include/c++/7.2.1/bits/codecvt.h \
 /usr/include/c++/7.2.1/bits/unique_ptr.h /usr/include/c++/7.2.1/istream \
 /usr/include/c++/7.2.1/ios /usr/include/c++/7.2.1/bits/basic_ios.h \
 /usr/include/c++/7.2.1/bits/basic_ios.tcc /usr/include/c++/7.2.1/ostream \
 /usr/include/c++/7.2.1/bits/ostream.tcc \
 /usr/include/c++/7.2.1/bits/istream.tcc \
 /usr/include/boost/dynamic_bitset_fwd.hpp /usr/include/c++/7.2.1/memory \
 /usr/include/c++/7.2.1/bits/stl_raw_storage_iter.h \
 /usr/include/c++/7.2.1/ext/concurrence.h \
 /usr/include/c++/7.2.1/bits/unique_ptr.h \
 /usr/include/c++/7.2.1/bits/shared_ptr.h \
 /usr/include/c++/7.2.1/bits/shared_ptr_base.h \
 /usr/include/c++/7.2.1/bits/allocated_ptr.h \
 /usr/include/c++/7.2.1/bits/refwrap.h \
 /usr/include/c++/7.2.1/bits/shared_ptr_atomic.h \
 /usr/include/c++/7.2.1/bits/atomic_base.h \
 /usr/include/c++/7.2.1/bits/atomic_lockfree_defines.h \
 /usr/include/c++/7.2.1/backward/auto_ptr.h \
 /usr/include/boost/detail/dynamic_bitset.hpp \
 /usr/include/boost/detail/iterator.hpp /usr/include/c++/7.2.1/iterator \
 /usr/include/c++/7.2.1/bits/stream_iterator.h \
 /usr/include/boost/move/move.hpp \
 /usr/include/boost/move/detail/config_begin.hpp \
 /usr/include/boost/move/utility.hpp \
 /usr/include/boost/move/detail/workaround.hpp \
 /usr/include/boost/move/utility_core.hpp \
 /usr/include/boost/move/core.hpp \
 /usr/include/boost/move/detail/config_end.hpp \
 /usr/include/boost/move/detail/meta_utils.hpp \
 /usr/include/boost/move/detail/meta_utils_core.hpp \
 /usr/include/boost/static_assert.hpp /usr/include/boost/move/traits.hpp \
 /usr/include/boost/move/detail/type_traits.hpp \
 /usr/include/boost/assert.hpp /usr/include/boost/move/iterator.hpp \
 /usr/include/boost/move/detail/iterator_traits.hpp \
 /usr/include/boost/move/detail/std_ns_begin.hpp \
 /usr/include/boost/move/detail/std_ns_end.hpp \
 /usr/include/boost/move/algorithm.hpp \
 /usr/include/boost/move/algo/move.hpp \
 /usr/include/boost/move/detail/iterator_to_raw_pointer.hpp \
 /usr/include/boost/move/detail/to_raw_pointer.hpp \
 /usr/include/boost/move/detail/pointer_element.hpp \
 /usr/include/boost/detail/no_exceptions_support.hpp \
 /usr/include/boost/core/no_exceptions_support.hpp \
 /usr/include/boost/limits.hpp /usr/include/boost/pending/lowest_bit.hpp \
 /usr/include/boost/pending/integer_log2.hpp \
 /usr/include/boost/integer/integer_log2.hpp \
 /usr/include/boost/utility/addressof.hpp \
 /usr/include/boost/core/addressof.hpp \
 /usr/include/boost/throw_exception.hpp \
 /usr/include/boost/exception/exception.hpp \
 /usr/include/boost/current_function.hpp \
 /usr/include/libnormaliz/libnormaliz.h /usr/include/c++/7.2.1/iostream \
 /usr/include/signal.h /usr/include/bits/signum.h \
 /usr/include/bits/signum-generic.h \
 /usr/include/bits/types/sig_atomic_t.h \
 /usr/include/bits/types/siginfo_t.h /usr/include/bits/types/sigval_t.h \
 /usr/include/bits/siginfo-arch.h /usr/include/bits/siginfo-consts.h \
 /usr/include/bits/siginfo-consts-arch.h \
 /usr/include/bits/types/sigevent_t.h /usr/include/bits/sigevent-consts.h \
 /usr/include/bits/sigaction.h /usr/include/bits/sigcontext.h \
 /usr/include/asm/sigcontext.h /usr/include/bits/types/stack_t.h \
 /usr/include/sys/ucontext.h /usr/include/bits/sigstack.h \
 /usr/include/bits/ss_flags.h /usr/include/bits/types/struct_sigstack.h \
 /usr/include/bits/sigthread.h /usr/include/libnormaliz/version.h \
 /usr/include/libnormaliz/cone_property.h /usr/include/c++/7.2.1/bitset \
 /usr/include/libnormaliz/sublattice_representation.h \
 /usr/include/libnormaliz/matrix.h /usr/include/c++/7.2.1/list \
 /usr/include/c++/7.2.1/bits/stl_list.h \
 /usr/include/c++/7.2.1/bits/list.tcc /usr/include/libnormaliz/integer.h \
 /usr/include/libnormaliz/general.h /usr/include/gmpxx.h \
 /usr/include/c++/7.2.1/cstring /usr/include/c++/7.2.1/cfloat \
 /usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/float.h \
 /usr/include/libnormaliz/normaliz_exception.h \
 /usr/include/c++/7.2.1/sstream /usr/include/c++/7.2.1/bits/sstream.tcc \
 /usr/include/libnormaliz/convert.h \
 /usr/include/libnormaliz/vector_operations.h \
 /usr/include/libnormaliz/HilbertSeries.h \
 /usr/include/libnormaliz/map_operations.h /usr/include/c++/7.2.1/csignal

/usr/include/stdc-predef.h:

/usr/include/gmp.h:

/usr/include/c++/7.2.1/iosfwd:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++config.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/os_defines.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/long-double.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-hard.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/cpu_defines.h:

/usr/include/c++/7.2.1/bits/stringfwd.h:

/usr/include/c++/7.2.1/bits/memoryfwd.h:

/usr/include/c++/7.2.1/bits/postypes.h:

/usr/include/c++/7.2.1/cwchar:

/usr/include/wchar.h:

/usr/include/bits/libc-header-start.h:

/usr/include/bits/floatn.h:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stddef.h:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stdarg.h:

/usr/include/bits/wchar.h:

/usr/include/bits/types/wint_t.h:

/usr/include/bits/types/mbstate_t.h:

/usr/include/bits/types/__mbstate_t.h:

/usr/include/bits/types/__FILE.h:

/usr/include/bits/types/FILE.h:

/usr/include/bits/types/locale_t.h:

/usr/include/bits/types/__locale_t.h:

/usr/include/bits/wchar2.h:

/usr/include/c++/7.2.1/cstdio:

/usr/include/stdio.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/bits/stdio2.h:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include-fixed/limits.h:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/bits/posix1_lim.h:

/usr/include/bits/local_lim.h:

/usr/include/linux/limits.h:

/usr/include/bits/posix2_lim.h:

/usr/include/bits/xopen_lim.h:

/usr/include/bits/uio_lim.h:

/build/gap/src/gap4r8/src/compiled.h:

/build/gap/src/gap4r8/src/system.h:

/build/gap/src/gap4r8/bin/armv6l-unknown-linux-gnueabihf-mpicc-default32/config.h:

/usr/include/c++/7.2.1/stdlib.h:

/usr/include/c++/7.2.1/cstdlib:

/usr/include/stdlib.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/sys/types.h:

/usr/include/bits/types/clock_t.h:

/usr/include/bits/types/clockid_t.h:

/usr/include/bits/types/time_t.h:

/usr/include/bits/types/timer_t.h:

/usr/include/bits/stdint-intn.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/byteswap-16.h:

/usr/include/bits/uintn-identity.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/types/sigset_t.h:

/usr/include/bits/types/__sigset_t.h:

/usr/include/bits/types/struct_timeval.h:

/usr/include/bits/types/struct_timespec.h:

/usr/include/bits/select2.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/bits/thread-shared-types.h:

/usr/include/bits/pthreadtypes-arch.h:

/usr/include/alloca.h:

/usr/include/bits/stdlib-bsearch.h:

/usr/include/bits/stdlib-float.h:

/usr/include/bits/stdlib.h:

/usr/include/c++/7.2.1/bits/std_abs.h:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/stdint.h:

/usr/include/stdint.h:

/usr/include/bits/stdint-uintn.h:

/usr/include/ctype.h:

/usr/include/setjmp.h:

/usr/include/bits/setjmp.h:

/usr/include/bits/setjmp2.h:

/build/gap/src/gap4r8/src/gasman.h:

/build/gap/src/gap4r8/src/atomic.h:

/build/gap/src/gap4r8/src/objects.h:

/build/gap/src/gap4r8/src/scanner.h:

/build/gap/src/gap4r8/src/gap.h:

/build/gap/src/gap4r8/src/read.h:

/build/gap/src/gap4r8/src/gvars.h:

/build/gap/src/gap4r8/src/calls.h:

/build/gap/src/gap4r8/src/opers.h:

/build/gap/src/gap4r8/src/ariths.h:

/build/gap/src/gap4r8/src/integer.h:

/build/gap/src/gap4r8/src/gmpints.h:

/build/gap/src/gap4r8/src/rational.h:

/build/gap/src/gap4r8/src/cyclotom.h:

/build/gap/src/gap4r8/src/finfield.h:

/build/gap/src/gap4r8/src/macfloat.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/bits/strings_fortified.h:

/usr/include/bits/string_fortified.h:

/build/gap/src/gap4r8/src/bool.h:

/build/gap/src/gap4r8/src/permutat.h:

/build/gap/src/gap4r8/src/trans.h:

/build/gap/src/gap4r8/src/intfuncs.h:

/build/gap/src/gap4r8/src/records.h:

/build/gap/src/gap4r8/src/precord.h:

/build/gap/src/gap4r8/src/lists.h:

/build/gap/src/gap4r8/src/plist.h:

/build/gap/src/gap4r8/src/range.h:

/build/gap/src/gap4r8/src/string.h:

/build/gap/src/gap4r8/src/saveload.h:

/build/gap/src/gap4r8/src/set.h:

/build/gap/src/gap4r8/src/code.h:

/build/gap/src/gap4r8/src/thread.h:

/build/gap/src/gap4r8/src/tls.h:

/build/gap/src/gap4r8/src/pperm.h:

/build/gap/src/gap4r8/src/listoper.h:

/build/gap/src/gap4r8/src/listfunc.h:

/build/gap/src/gap4r8/src/vector.h:

/build/gap/src/gap4r8/src/blister.h:

/build/gap/src/gap4r8/src/objfgelm.h:

/build/gap/src/gap4r8/src/objpcgel.h:

/build/gap/src/gap4r8/src/objscoll.h:

/build/gap/src/gap4r8/src/objcftl.h:

/build/gap/src/gap4r8/src/dt.h:

/build/gap/src/gap4r8/src/dteval.h:

/build/gap/src/gap4r8/src/sctable.h:

/build/gap/src/gap4r8/src/costab.h:

/build/gap/src/gap4r8/src/tietze.h:

/build/gap/src/gap4r8/src/exprs.h:

/build/gap/src/gap4r8/src/stats.h:

/build/gap/src/gap4r8/src/funcs.h:

/build/gap/src/gap4r8/src/intrprtr.h:

/build/gap/src/gap4r8/src/compiler.h:

/build/gap/src/gap4r8/src/compstat.h:

/build/gap/src/gap4r8/src/streams.h:

/build/gap/src/gap4r8/src/sysfiles.h:

/build/gap/src/gap4r8/src/weakptr.h:

/build/gap/src/gap4r8/src/vars.h:

/build/gap/src/gap4r8/src/aobjects.h:

/usr/include/libnormaliz/cone.h:

/usr/include/sys/stat.h:

/usr/include/bits/stat.h:

/usr/include/c++/7.2.1/vector:

/usr/include/c++/7.2.1/bits/stl_algobase.h:

/usr/include/c++/7.2.1/bits/functexcept.h:

/usr/include/c++/7.2.1/bits/exception_defines.h:

/usr/include/c++/7.2.1/bits/cpp_type_traits.h:

/usr/include/c++/7.2.1/ext/type_traits.h:

/usr/include/c++/7.2.1/ext/numeric_traits.h:

/usr/include/c++/7.2.1/bits/stl_pair.h:

/usr/include/c++/7.2.1/bits/move.h:

/usr/include/c++/7.2.1/bits/concept_check.h:

/usr/include/c++/7.2.1/type_traits:

/usr/include/c++/7.2.1/bits/stl_iterator_base_types.h:

/usr/include/c++/7.2.1/bits/stl_iterator_base_funcs.h:

/usr/include/c++/7.2.1/debug/assertions.h:

/usr/include/c++/7.2.1/bits/stl_iterator.h:

/usr/include/c++/7.2.1/bits/ptr_traits.h:

/usr/include/c++/7.2.1/debug/debug.h:

/usr/include/c++/7.2.1/bits/predefined_ops.h:

/usr/include/c++/7.2.1/bits/allocator.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++allocator.h:

/usr/include/c++/7.2.1/ext/new_allocator.h:

/usr/include/c++/7.2.1/new:

/usr/include/c++/7.2.1/exception:

/usr/include/c++/7.2.1/bits/exception.h:

/usr/include/c++/7.2.1/bits/exception_ptr.h:

/usr/include/c++/7.2.1/bits/cxxabi_init_exception.h:

/usr/include/c++/7.2.1/typeinfo:

/usr/include/c++/7.2.1/bits/hash_bytes.h:

/usr/include/c++/7.2.1/bits/nested_exception.h:

/usr/include/c++/7.2.1/bits/stl_construct.h:

/usr/include/c++/7.2.1/ext/alloc_traits.h:

/usr/include/c++/7.2.1/bits/alloc_traits.h:

/usr/include/c++/7.2.1/bits/stl_uninitialized.h:

/usr/include/c++/7.2.1/bits/stl_vector.h:

/usr/include/c++/7.2.1/initializer_list:

/usr/include/c++/7.2.1/bits/stl_bvector.h:

/usr/include/c++/7.2.1/bits/functional_hash.h:

/usr/include/c++/7.2.1/bits/range_access.h:

/usr/include/c++/7.2.1/bits/vector.tcc:

/usr/include/c++/7.2.1/map:

/usr/include/c++/7.2.1/bits/stl_tree.h:

/usr/include/c++/7.2.1/bits/stl_function.h:

/usr/include/c++/7.2.1/backward/binders.h:

/usr/include/c++/7.2.1/ext/aligned_buffer.h:

/usr/include/c++/7.2.1/bits/stl_map.h:

/usr/include/c++/7.2.1/tuple:

/usr/include/c++/7.2.1/utility:

/usr/include/c++/7.2.1/bits/stl_relops.h:

/usr/include/c++/7.2.1/array:

/usr/include/c++/7.2.1/stdexcept:

/usr/include/c++/7.2.1/string:

/usr/include/c++/7.2.1/bits/char_traits.h:

/usr/include/c++/7.2.1/cstdint:

/usr/include/c++/7.2.1/bits/localefwd.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/c++locale.h:

/usr/include/c++/7.2.1/clocale:

/usr/include/locale.h:

/usr/include/bits/locale.h:

/usr/include/c++/7.2.1/cctype:

/usr/include/c++/7.2.1/bits/ostream_insert.h:

/usr/include/c++/7.2.1/bits/cxxabi_forced.h:

/usr/include/c++/7.2.1/bits/basic_string.h:

/usr/include/c++/7.2.1/ext/atomicity.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/gthr.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/gthr-default.h:

/usr/include/pthread.h:

/usr/include/sched.h:

/usr/include/bits/sched.h:

/usr/include/bits/cpu-set.h:

/usr/include/time.h:

/usr/include/bits/time.h:

/usr/include/bits/timex.h:

/usr/include/bits/types/struct_tm.h:

/usr/include/bits/types/struct_itimerspec.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/atomic_word.h:

/usr/include/c++/7.2.1/ext/string_conversions.h:

/usr/include/c++/7.2.1/cerrno:

/usr/include/errno.h:

/usr/include/bits/errno.h:

/usr/include/linux/errno.h:

/usr/include/asm/errno.h:

/usr/include/asm-generic/errno.h:

/usr/include/asm-generic/errno-base.h:

/usr/include/c++/7.2.1/bits/basic_string.tcc:

/usr/include/c++/7.2.1/bits/uses_allocator.h:

/usr/include/c++/7.2.1/bits/invoke.h:

/usr/include/c++/7.2.1/bits/stl_multimap.h:

/usr/include/boost/dynamic_bitset.hpp:

/usr/include/boost/dynamic_bitset/dynamic_bitset.hpp:

/usr/include/assert.h:

/usr/include/c++/7.2.1/algorithm:

/usr/include/c++/7.2.1/bits/stl_algo.h:

/usr/include/c++/7.2.1/bits/algorithmfwd.h:

/usr/include/c++/7.2.1/bits/stl_heap.h:

/usr/include/c++/7.2.1/bits/stl_tempbuf.h:

/usr/include/c++/7.2.1/bits/uniform_int_dist.h:

/usr/include/c++/7.2.1/limits:

/usr/include/c++/7.2.1/climits:

/usr/include/boost/dynamic_bitset/config.hpp:

/usr/include/boost/config.hpp:

/usr/include/boost/config/user.hpp:

/usr/include/boost/config/detail/select_compiler_config.hpp:

/usr/include/boost/config/compiler/gcc.hpp:

/usr/include/c++/7.2.1/cstddef:

/usr/include/boost/config/detail/select_stdlib_config.hpp:

/usr/include/boost/config/stdlib/libstdcpp3.hpp:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/environments.h:

/usr/include/bits/confname.h:

/usr/include/bits/getopt_posix.h:

/usr/include/bits/getopt_core.h:

/usr/include/bits/unistd.h:

/usr/include/boost/config/detail/select_platform_config.hpp:

/usr/include/boost/config/platform/linux.hpp:

/usr/include/boost/config/detail/posix_features.hpp:

/usr/include/boost/config/detail/suffix.hpp:

/usr/include/boost/detail/workaround.hpp:

/usr/include/boost/config/workaround.hpp:

/usr/include/c++/7.2.1/locale:

/usr/include/c++/7.2.1/bits/locale_classes.h:

/usr/include/c++/7.2.1/bits/locale_classes.tcc:

/usr/include/c++/7.2.1/bits/locale_facets.h:

/usr/include/c++/7.2.1/cwctype:

/usr/include/wctype.h:

/usr/include/bits/wctype-wchar.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/ctype_base.h:

/usr/include/c++/7.2.1/bits/ios_base.h:

/usr/include/c++/7.2.1/system_error:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/error_constants.h:

/usr/include/c++/7.2.1/streambuf:

/usr/include/c++/7.2.1/bits/streambuf.tcc:

/usr/include/c++/7.2.1/bits/streambuf_iterator.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/ctype_inline.h:

/usr/include/c++/7.2.1/bits/locale_facets.tcc:

/usr/include/c++/7.2.1/bits/locale_facets_nonio.h:

/usr/include/c++/7.2.1/ctime:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/time_members.h:

/usr/include/c++/7.2.1/armv6l-unknown-linux-gnueabihf/bits/messages_members.h:

/usr/include/libintl.h:

/usr/include/c++/7.2.1/bits/codecvt.h:

/usr/include/c++/7.2.1/bits/locale_facets_nonio.tcc:

/usr/include/c++/7.2.1/bits/locale_conv.h:

/usr/include/c++/7.2.1/bits/stringfwd.h:

/usr/include/c++/7.2.1/bits/allocator.h:

/usr/include/c++/7.2.1/bits/codecvt.h:

/usr/include/c++/7.2.1/bits/unique_ptr.h:

/usr/include/c++/7.2.1/istream:

/usr/include/c++/7.2.1/ios:

/usr/include/c++/7.2.1/bits/basic_ios.h:

/usr/include/c++/7.2.1/bits/basic_ios.tcc:

/usr/include/c++/7.2.1/ostream:

/usr/include/c++/7.2.1/bits/ostream.tcc:

/usr/include/c++/7.2.1/bits/istream.tcc:

/usr/include/boost/dynamic_bitset_fwd.hpp:

/usr/include/c++/7.2.1/memory:

/usr/include/c++/7.2.1/bits/stl_raw_storage_iter.h:

/usr/include/c++/7.2.1/ext/concurrence.h:

/usr/include/c++/7.2.1/bits/unique_ptr.h:

/usr/include/c++/7.2.1/bits/shared_ptr.h:

/usr/include/c++/7.2.1/bits/shared_ptr_base.h:

/usr/include/c++/7.2.1/bits/allocated_ptr.h:

/usr/include/c++/7.2.1/bits/refwrap.h:

/usr/include/c++/7.2.1/bits/shared_ptr_atomic.h:

/usr/include/c++/7.2.1/bits/atomic_base.h:

/usr/include/c++/7.2.1/bits/atomic_lockfree_defines.h:

/usr/include/c++/7.2.1/backward/auto_ptr.h:

/usr/include/boost/detail/dynamic_bitset.hpp:

/usr/include/boost/detail/iterator.hpp:

/usr/include/c++/7.2.1/iterator:

/usr/include/c++/7.2.1/bits/stream_iterator.h:

/usr/include/boost/move/move.hpp:

/usr/include/boost/move/detail/config_begin.hpp:

/usr/include/boost/move/utility.hpp:

/usr/include/boost/move/detail/workaround.hpp:

/usr/include/boost/move/utility_core.hpp:

/usr/include/boost/move/core.hpp:

/usr/include/boost/move/detail/config_end.hpp:

/usr/include/boost/move/detail/meta_utils.hpp:

/usr/include/boost/move/detail/meta_utils_core.hpp:

/usr/include/boost/static_assert.hpp:

/usr/include/boost/move/traits.hpp:

/usr/include/boost/move/detail/type_traits.hpp:

/usr/include/boost/assert.hpp:

/usr/include/boost/move/iterator.hpp:

/usr/include/boost/move/detail/iterator_traits.hpp:

/usr/include/boost/move/detail/std_ns_begin.hpp:

/usr/include/boost/move/detail/std_ns_end.hpp:

/usr/include/boost/move/algorithm.hpp:

/usr/include/boost/move/algo/move.hpp:

/usr/include/boost/move/detail/iterator_to_raw_pointer.hpp:

/usr/include/boost/move/detail/to_raw_pointer.hpp:

/usr/include/boost/move/detail/pointer_element.hpp:

/usr/include/boost/detail/no_exceptions_support.hpp:

/usr/include/boost/core/no_exceptions_support.hpp:

/usr/include/boost/limits.hpp:

/usr/include/boost/pending/lowest_bit.hpp:

/usr/include/boost/pending/integer_log2.hpp:

/usr/include/boost/integer/integer_log2.hpp:

/usr/include/boost/utility/addressof.hpp:

/usr/include/boost/core/addressof.hpp:

/usr/include/boost/throw_exception.hpp:

/usr/include/boost/exception/exception.hpp:

/usr/include/boost/current_function.hpp:

/usr/include/libnormaliz/libnormaliz.h:

/usr/include/c++/7.2.1/iostream:

/usr/include/signal.h:

/usr/include/bits/signum.h:

/usr/include/bits/signum-generic.h:

/usr/include/bits/types/sig_atomic_t.h:

/usr/include/bits/types/siginfo_t.h:

/usr/include/bits/types/sigval_t.h:

/usr/include/bits/siginfo-arch.h:

/usr/include/bits/siginfo-consts.h:

/usr/include/bits/siginfo-consts-arch.h:

/usr/include/bits/types/sigevent_t.h:

/usr/include/bits/sigevent-consts.h:

/usr/include/bits/sigaction.h:

/usr/include/bits/sigcontext.h:

/usr/include/asm/sigcontext.h:

/usr/include/bits/types/stack_t.h:

/usr/include/sys/ucontext.h:

/usr/include/bits/sigstack.h:

/usr/include/bits/ss_flags.h:

/usr/include/bits/types/struct_sigstack.h:

/usr/include/bits/sigthread.h:

/usr/include/libnormaliz/version.h:

/usr/include/libnormaliz/cone_property.h:

/usr/include/c++/7.2.1/bitset:

/usr/include/libnormaliz/sublattice_representation.h:

/usr/include/libnormaliz/matrix.h:

/usr/include/c++/7.2.1/list:

/usr/include/c++/7.2.1/bits/stl_list.h:

/usr/include/c++/7.2.1/bits/list.tcc:

/usr/include/libnormaliz/integer.h:

/usr/include/libnormaliz/general.h:

/usr/include/gmpxx.h:

/usr/include/c++/7.2.1/cstring:

/usr/include/c++/7.2.1/cfloat:

/usr/lib/gcc/armv6l-unknown-linux-gnueabihf/7.2.1/include/float.h:

/usr/include/libnormaliz/normaliz_exception.h:

/usr/include/c++/7.2.1/sstream:

/usr/include/c++/7.2.1/bits/sstream.tcc:

/usr/include/libnormaliz/convert.h:

/usr/include/libnormaliz/vector_operations.h:

/usr/include/libnormaliz/HilbertSeries.h:

/usr/include/libnormaliz/map_operations.h:

/usr/include/c++/7.2.1/csignal:
